@import "~/styles/colors.legacy.scss";

.scene-cell-legacy {
  width: fit-content !important;
  width: fit-content !important;
  max-width: 300px;
  max-height: 100px;
  background-color: $switch-inactive;
  color: $text-normal;
  font-size: 20px;
  margin: 15px !important;
  padding: 40px;

  .scene-name {
    text-transform: uppercase;
    width: auto;
    height: auto;
  }

  &:hover {
    background-color: $switch-selected;
  }

  &.active {
    background-color: $switch-on !important;
  }
}
